.menu     { color: #363d43; font-size: 14px; font-family: Verdana; font-weight: normal; text-decoration: none; background-image: url("../images/space.gif"); background-position: center bottom; height: 35px }
.menu:hover   { color: #363d43; font-size: 14px; font-family: Verdana; font-weight: normal; text-decoration: none; background-image: url("../images/pfeil.gif"); background-repeat: no-repeat; background-position: center bottom; height: 35px }
.menuselected  { color: #363d43; font-size: 14px; font-family: Verdana; font-weight: normal; text-decoration: none; background-image: url("../images/pfeil.gif"); background-repeat: no-repeat; background-position: center bottom; height: 35px }
.menuselected:hover   { color: #363d43; font-size: 14px; font-family: Verdana; font-weight: normal; text-decoration: none; background-image: url("../images/pfeil.gif"); background-repeat: no-repeat; background-position: center bottom; height: 35px }


.submenu   { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: bold; line-height: 17px; text-decoration: none }
.submenu:hover    { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: bold; line-height: 17px; text-decoration: none }
.submenuselected     { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: bold; line-height: 17px; text-decoration: none }
.submenuselected:hover     { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: bold; line-height: 17px; text-decoration: none }

.seitenmenu    { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: normal; line-height: 17px; text-decoration: none }
.seitenmenu:hover    { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: normal; line-height: 17px; text-decoration: underline }
.seitenmenuselected    { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: normal; line-height: 17px; text-decoration: underline }
.seitenmenuselected:hover    { color: #363d43; font-size: 11px; font-family: Verdana, sans-serif; font-weight: normal; line-height: 17px; text-decoration: underline }



